@charset "utf-8";

#topimg{
	background-image: url(/service/img/topimg.jpg);
}
h2{
	margin: 1.75em 0 1.5em;
	padding: 0.75em 0;
	text-align: center;
	background: url(/img/bar.gif) center bottom no-repeat;
}
h3{
	margin: 2em 0 0.75em;
	padding-left: 2em;
	text-indent: -2em;
	font-size: 1.4rem;
	line-height: 1.4em;
	color: #CC007A;
}
.lead{
	margin: 0;
	padding: 0.25em 0 0.75em;
	font-size: 1.4rem;
	text-align: center;
	font-weight: bold;
}
#services{
	max-width: 600px;
	margin: 0.75em auto 0;
	font-size: 1.1rem;
}
#services li{
	padding: 0.25em 0;
}
@media(max-width: 991.98px){
.lead{
	font-size: 1.3rem;
}
}
@media(max-width: 767.98px){
h3{
	font-size: 1.2rem;
}
.lead{
	font-size: 1.2rem;
}
#services{
	font-size: 1rem;
}
}
@media(max-width: 575.98px){
.lead{
	font-size: 1.1rem;
}
}
#policy{
	padding: 350px 0 0;
	background: url(/service/img/shakehands.jpg) center top no-repeat;
}
#motto{
	padding: 0.5em 0;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","MS P明朝","MS 明朝",serif;
	font-size: 1.8rem;
	text-align: center;
	letter-spacing: 0.7rem;
}
@media(max-width: 991.98px){
#motto{
	font-size: 1.6rem;
}
}
.c-grn{
	color: #00A29A;
}
.c-org{
	color: #EA5514;
}
.c-mgt{
	color: #D43378;
}
#spoint{
	list-style-type: none;
	max-width: 800px;
	margin: 1.5em auto 0;
	padding: 0.5em;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","MS P明朝","MS 明朝",serif;
	font-size: 1.4rem;
	line-height: 1.4em;
}
#spoint li{
	padding: 0.5em 0.5em 0.5em 2em;
	text-indent: -1.5em;
}
#spoint li span{
	color: #CC007A;
}
@media(max-width: 991.98px){
h3{
	font-size: 1.3rem;
}
#spoint{
	font-size: 1.3rem;
}
}
@media(max-width: 767.98px){
h3{
	font-size: 1.2rem;
}
#spoint{
	font-size: 1.2rem;
}
}
@media(max-width: 575.98px){
h3{
	font-size: 1.1rem;
}
#spoint{
	font-size: 1.1rem;
}
}